Package gov.nasa.gsfc.sscweb.schema

# Class GroundStationResponse

java.lang.Object
gov.nasa.gsfc.sscweb.schema.GroundStationResponse

public class GroundStationResponse extends Object
SSC GroundStation response type. <p>Java class for anonymous complex type</p>. <p>The following schema fragment specifies the expected content contained within this class.</p> <pre>{@code <complexType> <complexContent> <restriction base="{http://www.w3.org/2001/XMLSchema}anyType"> <sequence> <element name="GroundStation" type="{http://sscweb.gsfc.nasa.gov/schema}GroundStation" maxOccurs="unbounded"/> </sequence> </restriction> </complexContent> </complexType> }</pre>

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `protected List<GroundStation>`
  `groundStation`
  GroundStation description.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `GroundStationResponse()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `List<GroundStation>`
  `getGroundStation()`
  GroundStation description.

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### groundStation

    protected List<GroundStation> groundStation
    GroundStation description.

- ## Constructor Details

  - ### GroundStationResponse

    public GroundStationResponse()

- ## Method Details

  - ### getGroundStation

    public List<GroundStation> getGroundStation()
    GroundStation description. Gets the value of the groundStation property.

    This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the Jakarta XML Binding object. This is why there is not a `set` method for the groundStation property.

    For example, to add a new item, do as follows:

         getGroundStation().add(newItem);

    Objects of the following type(s) are allowed in the list `GroundStation`

    Returns:
      The value of the groundStation property.